columnSuffix: peoymnxy
contentColumnType: text
fieldGroup: 94da7bec-eb00-4762-978b-7b0edd17bf0d # Global Meta
handle: cf_meta_searchTargetUrlPattern
instructions: 'This property specifies a search URL pattern for sending queries to your site''s search engine. It must include a string enclosed in curly braces that is a placeholder for the user''s search query (e.g., {search_term_string}). The string inside the curly braces must also appear in the name attribute of the query-input property.'
name: 'Search Target URL Pattern'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
